api_documentation: http://ros.org/doc/fuerte/api/kurt_apps/html
authors: Maintained by Jochen Sprickerhof
brief: kurt_apps
depends:
- ros
depends_on: []
description: kurt_apps
doc_job: doc-fuerte-uos
license: BSD
msgs: []
package_type: stack
packages:
- kurt_freespace
- kurt_navigation_slam
- uos_maps
- kurt_2dnav_slam
- kurt_navigation_local
- kurt_2dnav
- kurt_navigation_global
- kurt_navigation_config
repo_name: kurt_apps
srvs: []
timestamp: 1369751468.205956
url: http://ros.org/wiki/kurt_apps
vcs: git
vcs_uri: https://github.com/uos/kurt_apps.git
vcs_version: fuerte
